RubyGems Navigation menu

blooper 1.8

work through squid access log daemon

Gemfile
          gem 'blooper', '~> 1.8'
  
  
  
  
  
  
  

install
          gem install blooper
  
  
  
  
  
  
  

Licenses:

  • bsd

Total downloads 3,651

For this version 912

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8 - December 1, 2012 (6.5 KB)
  2. 1.7 - December 1, 2012 (6 KB)
  3. 1.6 - December 1, 2012 (6 KB)
  4. 1.5 - December 1, 2012 (6 KB)
Show all versions (5 total)

Runtime Dependencies:

Development Dependencies: